--0-1586960639-1082898896	8847
Content-Type: text/plain; charset=us-ascii


I am trying to run a program that has: require "socket" at the beginning.I am getting the error: pgm.rb:1:in 'require': No such file to load -- socket (LoadError) This is under AIX (Unix) and it happens under 1.8.0 and 1.8.1. I think it got to be perhaps a path issue or I may need something else under Unix.

Could anyone help? Thank you



		
---------------------------------
Do you Yahoo!?
Yahoo! Photos: High-quality 4x6 digital prints for 25--0-1586960639-1082898896	8847--